
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
xmldir=/usr/pkg/share/xml/qof/qsf
gda_libs=
qof_sql_libs=-lqofsql

Name: QOF
Description: QOF Query Object Framework Library.
Version: 0.7.5
Requires: glib-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lqof ${qof_sql_libs}
Libs.private: -lm ${gda_libs}
Cflags: -I${includedir}/qof
